
QGIS Application - Bug report #10452

"ghost" entries in column list (labelling and symbology)

2014-06-04 02:03 AM - Giovanni Manghi

Status: Closed

Priority: Severe/Regression

Assignee:

Category: GUI

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 18864

Description

After adding new columns the labelling/symbology dropdowns that show the column list does not contain the newly created column but

instead an empty one. Probably the issue has the same origin as #10451 but not sure

see

https://www.dropbox.com/s/uidsis5stc9tpuh/columns.mp4

History

#1 - 2014-06-05 12:53 AM - Augustin Roche

It also happens in the field calculator columns dropdown in the attribute table.

#2 - 2014-06-05 03:50 AM - Giovanni Manghi

- Resolution set to fixed/implemented

- Status changed from Open to Closed

probably fixed by the same commit that fixed #10451
